﻿@import url('/_content/Threesixty.AspNetCore.Themes.OmniMortgageClub/theme.min.css');

:root {
    --tss-brand-swirl: unset;
}

.tss-mhd-logo {
    background-size: contain;
}

.tss-frm-itm > label {
    font-weight: bold;
}

.tss-lo-bold .tss-lo-bold-l .tss-lo-bold-l-img {
    width: 340px;
    height: 120px;
}
